SplashID.bundle Error in Safari

Screen Shot 2013-03-11 at 21.58.17 For a while now, every time I started Safari I would get an error message warning me that a plug-in was not supported and would be disabled.  The plug was SplashID.bundle.

I have searched for this plug-in but up to now have been unable to find it.  I tried the usual plug-in directories in the main /Library/Internet Plug-Ins and the users library ~/Library/Internet Plug-Ins.

Screen Shot 2013-03-11 at 21.58.50

Finally I have now been able to find it, delete it and get rid of the error message.  It is in fact located in /Library/Application Support/SIMBL/Plugins and called SplashID.bundle

Apart from this irritation, I have found SplashID a very useful password manager on my Mac and my iPhone.

Leave a Reply

Your email address will not be published. Required fields are marked *